angular.module('films', [])
.controller('AccueilCtrl', AccueilCtrl)
.controller('DetailsCtrl', DetailsCtrl)
.service('FilmSvc', FilmSvc)
.config(function($stateProvider) {
    $stateProvider
        .state('listeFilms', {
            url: '/films/liste',
            templateUrl: 'templates/liste.html',
            controller: 'AccueilCtrl as AccueilCtrl'
        })
        .state('detailsFilm', {
            url: '/films/details/:idFilm',
            templateUrl: 'templates/details.html',
            controller: 'DetailsCtrl as DetailsCtrl'
        }); 
});